.containermcevid {
	border:1px solid red;
}

.containermcinner {
	height: 100%;	
}

.containermcvalign1 {
	display: inline-block;
	vertical-align: top;
	float: none;	
}

.containermcvalign2 {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.containermcvalign3 {
	display: inline-block;
	vertical-align: bottom;
	float: none;
}